
#shipping-method ul {
	margin: 0;
	padding: 0;
}

#shipping-method li {
	list-style-type: none;
}

#shipping-method li:nth-child(even) {
	background: #EEF;
}

#shipping-method hr {
	display: none;
}

#shipping-method input[type="radio"] {
    float: left;
    margin-right: 8px;
}

.shipping_description {
    font-size: 14px;
    width: 60%;
    float: left;
}

.shipping_price {
    width: 20%;
    float: left;
    font-size: 14px;
    font-weight: bold;
}

#address-form-wrapper table {
	width: 100%;
}

#cart-table {
	width: 100%;
}

.save-row td {
    text-align: right;
}
.save-row p {
    margin: 0;
    padding:0;
    font-size: 8pt;
    color: grey;    
}
.save-row input {
    float: right;
    margin-left: 10px;
}
.continue-shopping {
    float: left;	
}

#contact-addresses {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 50%;
}

#shipping-cell {
	padding: 7px;
}
#shipping-method h3 {
	font-size: 16px;
}


#contact-addresses table {
	border-top: none;
}

#contact-addresses h3 {
	padding: 0;
	margin: 0;
}

#address-form th {
	padding: 0 8px 0 2px;
	margin: 0;
}

.line-undiscounted {
	display: inline-block;
	margin-right: 15px;
	text-decoration: line-through;
}

.line-discounted {
	display: inline-block;
	font-weight: bold;
	font-size: 12pt;
}

.line-discount {
	border: 1px solid blue;
	background: #EEF;
	border-radius: 5px;
	padding: 5px;
	margin: 5px;
	font-size: 9pt;
}

#id_country {
    width: 175px;	
}

#cart-table {
	border-collapse: collapse;
}
#cart-table td, #totals-table td,
#cart-table th, #totals-table th {
    padding: 4px 8px;
    border-bottom: 1px solid lightgrey;
}
#cart-table .row1 td {
    background: #F0EFED;
}
#cart-table .total-cell {
    white-space: nowrap;
}

#totals-table { 
	float: right;
    width: 50%;
    border-collapse: collapse;
}
#totals-table th {
    text-align: left;   
}
.cartitem .frame {
	/*margin: 2px;*/
	/*float: left;*/
	/*width: 54px;*/
	/*height: 54px;*/
}

.cartitem .frame img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 2px solid darkgrey;
}

.checkout-links span,
.checkout-links a {
    color: #999;    
}
.checkout-links .active {
    color: darkblue;
    font-weight: bold;  
}
